﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2015
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "SMCPortal", "http://localhost:50477", "{6FE27C87-7617-41DD-BDBB-294A40E378B8}"
	ProjectSection(WebsiteProperties) = preProject
		UseIISExpress = "true"
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.7.2"
		ProjectReferences = "{b0cb5ca4-35fa-4069-a18c-947716d318ae}|SensibleDAL.dll;{5047280A-4740-4083-85FE-F71B28B77848}|Tools.dll;{752d523c-ab59-4915-a78c-741684ae7ae0}|HubspotApi.dll;"
		Debug.AspNetCompiler.VirtualPath = "/localhost_50477"
		Debug.AspNetCompiler.PhysicalPath = "SMCPortal\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_50477\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_50477"
		Release.AspNetCompiler.PhysicalPath = "SMCPortal\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_50477\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		SlnRelativePath = "SMCPortal\"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SensibleDAL", "..\SensibleDAL\SensibleDAL\SensibleDAL.csproj", "{B0CB5CA4-35FA-4069-A18C-947716D318AE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tools", "..\..\Eternal\RzWin\Tools\Tools.csproj", "{5047280A-4740-4083-85FE-F71B28B77848}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HubspotApi", "..\hubspotapi\HubspotApi\HubspotApi.csproj", "{752D523C-AB59-4915-A78C-741684AE7AE0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Portal Staging|Any CPU = Portal Staging|Any CPU
		Portal Staging|x86 = Portal Staging|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6FE27C87-7617-41DD-BDBB-294A40E378B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6FE27C87-7617-41DD-BDBB-294A40E378B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6FE27C87-7617-41DD-BDBB-294A40E378B8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6FE27C87-7617-41DD-BDBB-294A40E378B8}.Debug|x86.Build.0 = Debug|Any CPU
		{6FE27C87-7617-41DD-BDBB-294A40E378B8}.Portal Staging|Any CPU.ActiveCfg = Debug|Any CPU
		{6FE27C87-7617-41DD-BDBB-294A40E378B8}.Portal Staging|Any CPU.Build.0 = Debug|Any CPU
		{6FE27C87-7617-41DD-BDBB-294A40E378B8}.Portal Staging|x86.ActiveCfg = Debug|Any CPU
		{6FE27C87-7617-41DD-BDBB-294A40E378B8}.Portal Staging|x86.Build.0 = Debug|Any CPU
		{6FE27C87-7617-41DD-BDBB-294A40E378B8}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{6FE27C87-7617-41DD-BDBB-294A40E378B8}.Release|Any CPU.Build.0 = Debug|Any CPU
		{6FE27C87-7617-41DD-BDBB-294A40E378B8}.Release|x86.ActiveCfg = Debug|Any CPU
		{6FE27C87-7617-41DD-BDBB-294A40E378B8}.Release|x86.Build.0 = Debug|Any CPU
		{B0CB5CA4-35FA-4069-A18C-947716D318AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0CB5CA4-35FA-4069-A18C-947716D318AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0CB5CA4-35FA-4069-A18C-947716D318AE}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B0CB5CA4-35FA-4069-A18C-947716D318AE}.Debug|x86.Build.0 = Debug|Any CPU
		{B0CB5CA4-35FA-4069-A18C-947716D318AE}.Portal Staging|Any CPU.ActiveCfg = Portal Staging|Any CPU
		{B0CB5CA4-35FA-4069-A18C-947716D318AE}.Portal Staging|Any CPU.Build.0 = Portal Staging|Any CPU
		{B0CB5CA4-35FA-4069-A18C-947716D318AE}.Portal Staging|x86.ActiveCfg = Portal Staging|Any CPU
		{B0CB5CA4-35FA-4069-A18C-947716D318AE}.Portal Staging|x86.Build.0 = Portal Staging|Any CPU
		{B0CB5CA4-35FA-4069-A18C-947716D318AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0CB5CA4-35FA-4069-A18C-947716D318AE}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0CB5CA4-35FA-4069-A18C-947716D318AE}.Release|x86.ActiveCfg = Release|Any CPU
		{B0CB5CA4-35FA-4069-A18C-947716D318AE}.Release|x86.Build.0 = Release|Any CPU
		{5047280A-4740-4083-85FE-F71B28B77848}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5047280A-4740-4083-85FE-F71B28B77848}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5047280A-4740-4083-85FE-F71B28B77848}.Debug|x86.ActiveCfg = Debug|x86
		{5047280A-4740-4083-85FE-F71B28B77848}.Debug|x86.Build.0 = Debug|x86
		{5047280A-4740-4083-85FE-F71B28B77848}.Portal Staging|Any CPU.ActiveCfg = Portal Staging|Any CPU
		{5047280A-4740-4083-85FE-F71B28B77848}.Portal Staging|Any CPU.Build.0 = Portal Staging|Any CPU
		{5047280A-4740-4083-85FE-F71B28B77848}.Portal Staging|x86.ActiveCfg = Portal Staging|x86
		{5047280A-4740-4083-85FE-F71B28B77848}.Portal Staging|x86.Build.0 = Portal Staging|x86
		{5047280A-4740-4083-85FE-F71B28B77848}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5047280A-4740-4083-85FE-F71B28B77848}.Release|Any CPU.Build.0 = Release|Any CPU
		{5047280A-4740-4083-85FE-F71B28B77848}.Release|x86.ActiveCfg = Release|x86
		{5047280A-4740-4083-85FE-F71B28B77848}.Release|x86.Build.0 = Release|x86
		{752D523C-AB59-4915-A78C-741684AE7AE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{752D523C-AB59-4915-A78C-741684AE7AE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{752D523C-AB59-4915-A78C-741684AE7AE0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{752D523C-AB59-4915-A78C-741684AE7AE0}.Debug|x86.Build.0 = Debug|Any CPU
		{752D523C-AB59-4915-A78C-741684AE7AE0}.Portal Staging|Any CPU.ActiveCfg = Portal Staging|Any CPU
		{752D523C-AB59-4915-A78C-741684AE7AE0}.Portal Staging|Any CPU.Build.0 = Portal Staging|Any CPU
		{752D523C-AB59-4915-A78C-741684AE7AE0}.Portal Staging|x86.ActiveCfg = Portal Staging|Any CPU
		{752D523C-AB59-4915-A78C-741684AE7AE0}.Portal Staging|x86.Build.0 = Portal Staging|Any CPU
		{752D523C-AB59-4915-A78C-741684AE7AE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{752D523C-AB59-4915-A78C-741684AE7AE0}.Release|Any CPU.Build.0 = Release|Any CPU
		{752D523C-AB59-4915-A78C-741684AE7AE0}.Release|x86.ActiveCfg = Release|Any CPU
		{752D523C-AB59-4915-A78C-741684AE7AE0}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1B4ABF10-9B41-4EFC-8231-3F8D41E9F926}
	EndGlobalSection
EndGlobal
